<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="style.css">

	<!-- Icon on Title Bar -->
	<link rel="icon" href="./images/Coding Logo.png" type="image/icon type">

	<title>Portfolio</title>
</head>
<body data-spy="scroll" data-target="#navbarResponsive">
	<div>
		<!-- Navbar Start -->
		<nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
		  <a class="navbar-brand text-uppercase" href="#">Aljohn Percano</a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive">
		    <span class="navbar-toggler-icon"></span>
		  </button>

		  <div class="collapse navbar-collapse" id="navbarResponsive">
		    <ul class="navbar-nav ml-auto">
		      <li class="nav-item">
		        <a class="nav-link" href="#about">About</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#project">Projects</a>
		      </li>
		       <li class="nav-item">
		        <a class="nav-link" href="#contact">Contact</a>
		      </li>
		      </li>
		    </ul>
		  </div>
		</nav>
		<!-- Navbar End -->

		<!-- Background Start -->
		<div>
			<img src="./images/background.png" class="img-fluid w-100 h-50">
		</div>
		<div class="heading-content text-center">
			<h2>Hello,</h2>
			<h1>This is my portfolio</h1>
		</div>
		<!-- Background End -->
	</div>


	<!-- About Start -->
	<div id="about" class="offset container mt-5 pb-5">
		<div class="post-heading text-center">
			<h3 class="display-4 font-weight-bold">About me</h3>
			<hr class="w-50 mx-auto pb-5">
		</div>
		<div class="row">
			<div class="col-lg-4 col-md-8 col-12 pb-4">
				<img src="./images/Aljohn.jpg" class="img-fluid w-75 h-100">
			</div>

			<div class="col-lg-8 col-md-4 col-12">
				<h2>Hello, Im Aljohn Percano</h2>
				<hr>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				<button class="btn w-50">
					<a href="#">Learn more</a>
				</button>
			</div>

		</div>
	</div>
	<!-- About End -->


	<!-- Project Start -->
	<div id="project" class="offset container mt-5 pb-5">
		<div class="post-heading text-center">
			<h3 class="display-4 font-weight-bold">Projects</h3>
			<hr class="w-50 mx-auto pb-5">
		</div>
		<!-- HTML PROJECT -->
		<div class="row">
			<div class="col-lg-4 col-md-6 col-12 pb-5">
				<div class="card">
				  <img src="./images/HTML Wallpaper.jpg" class="card-img-top" alt="...">
				  <div class="card-body">
				    <h5 class="card-title">HTML Project</h5>
				    <p class="card-text">Some of my HTML Projects.</p>
				    <a href="#" class="btn disabled btn-dark">Under Maintenance</a>
				  </div>
				</div>
			</div>
		<!-- End of HTML PROJECT -->

		<!-- PYTHON PROJECT -->
			<div class="col-lg-4 col-md-6 col-12 pb-5">
				<div class="card">
				  <img src="./images/Python Wallpaper.jpg" class="card-img-top" alt="...">
				  <div class="card-body">
				    <h5 class="card-title">Python Project</h5>
				    <p class="card-text">Some of my Python Projects.</p>
				    <a href="#" class="btn disabled btn-dark">Under Maintenance</a>
				  </div>
				</div>
			</div>
		<!-- End of PYTHON PROJECT -->

		<!-- C++ PROJECT -->
			<div class="col-lg-4 col-md-6 col-12 pb-5">
				<div class="card">
				  <img src="./images/C Wallpaper.jpg" class="card-img-top" alt="...">
				  <div class="card-body">
				    <h5 class="card-title">C++ Project</h5>
				    <p class="card-text">Some of my C++ Projects.</p>
				    <a href="#" class="btn disabled btn-dark">Under Maintenance</a>
				  </div>
				</div>
			</div>
		<!-- End of C++ PROJECT -->
			<div class="container-fluid text-center">
				<button class="button w-50 mx-auto mb-5 col-md-4">
					<a href="#">Learn more</a>
				</button>
			</div>
		</div>
	</div>
	<!-- Project End -->


	<!-- Contact Start -->
	<div id="contact" class="offset mt-5 pb-5 w-50 mx-auto">
		<div class="post-heading text-center">
			<h3 class="display-4 font-weight-bold">Contact</h3>
			<hr class="w-50 mx-auto pb-5">
		</div>
		<form>
		  <div class="form-group">
		    <label for="FullName">Full Name:</label>
		    <input type="text" class="form-control" id="fname">
		  </div>
		  <div class="form-group">
		    <label for="email">Email address:</label>
		    <input type="email" class="form-control" id="email">
		  </div>
		  <div class="form-group">
		    <label for="message">Message:</label>
		    <textarea class="form-control"></textarea>
		  </div>
		  <button type="submit" class="btn btn-dark">Submit</button>
		</form>
	</div>
	<!-- Contact End -->


	<!-- Footer -->
	<footer class="bg-dark text-center text-lg-start">
	  <div class="text-center p-3 text-light">
	    © 2022 Copyright
	  </div>
	</footer>
	<!-- End of Footer -->


	<!-- JS Script -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>